<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Programamos</title>
</head>

<body>
    <img src="https://via.placeholder.com/50" alt="">

    <h1>Blog</h1>

    <ul>
        <li>Home</li>
        <li>Blogs</li>
        <li>Contacto</li>
    </ul>

    <h2>Titulo de Post 1</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, nostrum, non tempore est dolores iure ad ab
        tempora enim vel provident. Exercitationem possimus laudantium ut officia earum maxime nostrum quos.</p>

    <h2>Titulo de Post 2</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque, nostrum, non tempore est dolores iure ad ab
        tempora enim vel provident. Exercitationem possimus laudantium ut officia earum maxime nostrum quos.</p>

    <address>Copyright 2021</address>

    <img src="https://i.ytimg.com/vi/toLrTToaN0M/maxresdefault.jpg" alt="">

</body>

</html>